# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = icewm
pkgbase = icewm
pkgver = 1.5.2-1
pkgdesc = A Window Manager designed for speed, usability, and consistency
url = https://ice-wm.org/
builddate = 1549652561
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 5129216
arch = armv7h
license = LGPL
depend = libxrandr
depend = libxft
depend = libsm
depend = libxinerama
depend = gdk-pixbuf2
depend = fribidi
depend = librsvg
makedepend = xorg-mkfontdir
makedepend = asciidoctor
